Page 2 of 2 FirstFirst 12
Results 11 to 20 of 20

Thread: Installing IOS 58 on 4.3U

  1. #11
    New Member kunparekh18's Avatar
    Join Date
    Sep 2012
    Location
    Chennai
    Posts
    528
    Thanks
    55
    Thanked 145 Times in 118 Posts
    Instead of manually updating each of the IOS and running risk of bricking, use the Softmod ANY Wii guide.

    Also, Pimp My Wii is a dangerous program, frowned upon here @ WiiHacks. Don't use it!

    Sent from my A75 using Tapatalk 2

  2. 3 Users Say Thank You to kunparekh18 For This Useful Post


  3. #12
    Senior Member
    WiiHacks Staff
    Forum Administrator
    Only Site Donators Can PM Staff
    nightstah's Avatar
    Join Date
    Nov 2009
    Location
    Repatriated to WH
    Posts
    18,509
    Thanks
    1,859
    Thanked 4,333 Times in 3,634 Posts
    Blog Entries
    5
    Quote Originally Posted by kunparekh18 View Post
    Also, Pimp My Wii is a dangerous program, frowned upon here @ WiiHacks. Don't use it!
    ^The above cannot be said enough, and bears repeating to the newbs out there!

  4. 2 Users Say Thank You to nightstah For This Useful Post


  5. #13
    Moderator
    Only Site Donators Can PM Staff
    VWA
    SNES_Master's Avatar
    Join Date
    Dec 2011
    Posts
    4,223
    Thanks
    998
    Thanked 1,132 Times in 890 Posts
    I certainly hope he takes all our advice (3+ of us have told him to use the ANY Wii guide)...otherwise this is going nowhere fast. So please Big Rabbit, go to the Softmod ANY Wii Guide (linked in my sig, and several other people's too lol)

  6. 1 User Says Thank You SNES_Master For This Useful Post


  7. #14
    New Member kunparekh18's Avatar
    Join Date
    Sep 2012
    Location
    Chennai
    Posts
    528
    Thanks
    55
    Thanked 145 Times in 118 Posts
    Now that I notice it, this thread is posted in the wrong section. Should be in the General Homebrew/Hack issues instead of Custom Software Hacks section.

    Sent from my A75 using Tapatalk 2

  8. #15
    New Member Big Rabbit's Avatar
    Join Date
    Mar 2010
    Location
    USA
    Posts
    66
    Thanks
    103
    Thanked 8 Times in 6 Posts
    I love how you guys ve no idea what I'm talking about. The Hack mii programs hangs on the scam warning. There is a fix.
    so NO the hack any wii guide DOES NOT WORK ON ALL WIIS.
    Hack Mii freeze fix
    http://www.wiihacks.com/recommended-...am-freeze.html

    Install Hermes

    Multi MOD Installer Guide(MMM/WAD Installer)

    cIOX19 base 57 advanced install


    If I have helped don't forget to say thanks!---------
    <--------------------------------------------------------

  9. #16
    Moderator
    Only Site Donators Can PM Staff
    VWA
    SNES_Master's Avatar
    Join Date
    Dec 2011
    Posts
    4,223
    Thanks
    998
    Thanked 1,132 Times in 890 Posts
    We know exactly what you're talking about. Are you still using HackMii Installer 1.2?

  10. #17
    New Member kunparekh18's Avatar
    Join Date
    Sep 2012
    Location
    Chennai
    Posts
    528
    Thanks
    55
    Thanked 145 Times in 118 Posts
    As I said before, use hackmii scam freeze guide, and use hackmii 1.1.0 instead of 1.2. It will fix the issue.

    Sent from my A75 using Tapatalk 2

  11. #18
    New Member Big Rabbit's Avatar
    Join Date
    Mar 2010
    Location
    USA
    Posts
    66
    Thanks
    103
    Thanked 8 Times in 6 Posts
    Thank you. I will take the advice and use the guide to install the missing ios's. The 1.2 installer worked with postloader. Yes I tried 1.0 and 0.6 and neither worked. I thought it was because 58 was missing, but I was wrong. should i reinstall hbc using 1.1?
    Hack Mii freeze fix
    http://www.wiihacks.com/recommended-...am-freeze.html

    Install Hermes

    Multi MOD Installer Guide(MMM/WAD Installer)

    cIOX19 base 57 advanced install


    If I have helped don't forget to say thanks!---------
    <--------------------------------------------------------

  12. #19
    Moderator
    Only Site Donators Can PM Staff
    VWA
    SNES_Master's Avatar
    Join Date
    Dec 2011
    Posts
    4,223
    Thanks
    998
    Thanked 1,132 Times in 890 Posts
    Quote Originally Posted by Big Rabbit
    should i reinstall hbc using 1.1?
    That would be my recommendation. HackMii 1.2 (as I previously mentioned) is made for WiiUs Virtual Wii, a number of users (on another forum I'm a member of) have experienced issues trying to use it on normal Wii. So give it a try with HackMii 1.1 and let us know how that goes.


    Here's a little snippet from a thread where someone else was asking about HackMii 1.2 and HBC 1.1.2:

    HackMii Installer 1.2 and HBC 1.1.2 are for WiiU's virtual Wii. A regular Wii should use HackMii Installer 1.1.0 and which should give HBC of the same number (1.1.0). Below is some info I have found regarding this issue, this comes straight from WiiHacks forum Mod, cjizzle:

    For compatibility reasons, we DO NOT recommend anyone install this updated HBC (v1.1.2). There are no benefits to doing this. This version was simply made for WiiU and has nothing to do with the functionality of your Wii console. The recommended version of HBC for a Wii Console is 1.1.0. If you are currently there, you should stay there. If you have a version lower than 1.1.0 we recommend following our Softmod ANY Wii Guide to update your existing mod.

  13. #20
    New Member kunparekh18's Avatar
    Join Date
    Sep 2012
    Location
    Chennai
    Posts
    528
    Thanks
    55
    Thanked 145 Times in 118 Posts
    You are multi - posting (same topic in another thread) and thread hijacking. Read the forum rules. Don't worry, we'll help you where you first posted this.

    Sent from my A75 using Tapatalk 2

Page 2 of 2 FirstFirst 12

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •